 .navbar-custom {
        display: flex;
        align-items: center;
        gap: 20px;
        padding: 15px 20px;
        border-bottom: 1px solid #d9d9d9; /* Línea gris como la imagen */
        width: 100%;
    }

    .filtros {
        font-size: 16px;
        font-weight: 500;
        cursor: pointer;
    }

    .select-menu {
        padding: 6px 10px;
        border-radius: 4px;
        border: 1px solid #bcbcbc;
    }

/* Línea gris horizontal */
.linea-gris {
    width: 100%;
    border: none;
    border-top: 1px solid #d9d9d9;
    margin: 0;
    margin-bottom: 10px;
}
